
/* - mbie_custom.css - */
@media screen,print {
/* http://www.iponz.govt.nz/cms/portal_css/mbie_custom.css?original=1 */
/* */
#document-toc
{
float: none;
margin: 0 0 1rem;
width: auto;
border: none;
}
#document-toc .portletHeader
{
display: none;
}
#document-toc .portletItem
{
border: none; /**/
padding-left: 0;
}
#document-toc ol
{
list-style: inside url('/cms/bullet.gif');
margin-left: 0;
}
#document-toc .TOC1Digit ol
{
margin: 0.5em 0 0; /**/
}

}


/* - actb_widget.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/actb_widget.css?original=1 */
/* */
.actb_table { padding:2px;
border-spacing:1px;
position:absolute;
border: 1px solid #8cacbb;
color: #436976;
background-color: white;
vertical-align: top;
color:black;
font-size:110%;
//background-color: #cde2a7;
z-index: 5000;
}
.actb_active { background-color: #8cacbb;
color: White;
}
.actb_regex_match { text-decoration:underline;
font-weight:bold;
}
.actb_arrow_down { background-image: url(/cms/arrowDown.gif);
background-repeat: no-repeat;
background-position: center center;
z-index: 4;
padding: 0 0 0 1em;
margin: 0 1em 0 0;
}
.actb_arrow_up { background-image: url(/cms/arrowUp.gif);
background-repeat: no-repeat;
background-position: center center;
z-index: 4;
padding: 0 0 0 1em;
margin: 0 1em 0 0;
}
.actb_arrow_placeholder {
z-index: 4;
padding: 0 0 0 1em;
margin: 0 1em 0 0;
}
.autocomplete .add_button {
background:transparent url(/cms/add_icon.gif) 0 0 no-repeat;
cursor: pointer;
font-size: 90%;
padding: 1px 1px 1px 15px;
text-transform: none;
overflow: visible;
}
.autocomplete .clear_button {
background: transparent url(/cms/undo_icon.gif) 0 0 no-repeat;
cursor: pointer;
font-size: 90%;
padding: 1px 1px 1px 15px;
text-transform: none;
overflow: visible;
}
.autocomplete .delete_button {
background: transparent url(/cms/delete_small_icon.gif) 0px -2px no-repeat;
cursor: pointer;
font-size: 90%;
padding: 1px 1px 1px 15px;
text-transform: none;
overflow: visible;
border-bottom: none;
}
.autocomplete .delete_button span {
display: none;
}
.autocomplete .empty_info {
font-size: 90%;
text-transform: none;
}
.autocomplete ul {
font-size: 90%;
margin: 0px;
padding: 0px 3px;
border-left: 1px solid #8cacbb;
}
.autocomplete ul li {
font-size: 90%;
margin: 0px;
padding: 0px;
list-style: none;
list-style-image: none;
}
.autocomplete .empty_info {
padding: 0px 3px;
border-left: 1px solid #8cacbb;
}
/* */
}


/* - tw.groupchange.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/tw.groupchange.css?original=1 */
/* */
.group_change_form h1
{
margin-bottom: 2em;
}
.group_change_form .selected_items,
.group_change_form .gc_fields
{
border: solid 1px #8cacbb;
margin-bottom: 2em;
padding: 1em;
}
.group_change_form .selected_items h2,
.group_change_form .gc_fields h2
{
margin-top: 0;
}
.group_change_form .selected_items > ul
{
margin-bottom: 2em;
}
.group_change_form #group_change_recalculate
{
float: right;
margin-top: -3px;
}
.group_change_form legend h3
{
margin: 0;
}
.group_change_form .validity_msg
{
color: #FF8800;
font-size: 11px;
line-height: 18px;
}
.group_change_form select
{
width: 100%;
}
.group_change_form .add_keyword_string
{
margin: 0.5em 0 0;
}

}


/* - tw.lightweightalert.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/tw.lightweightalert.css?original=1 */
/* */
#twlightweightalert
{
background: #fff8f0;
border: 2px solid orange;
border-radius: 8px;
padding: 8px;
margin-bottom: 16px;
display: none;
}
#twlightweightalert h1:first-child
{
margin-top: 8px;
}
#twlightweightalert_noscript
{
background: #f0f8ff;
border: 2px solid #c0c6c3;
border-radius: 8px;
padding: 8px;
margin-bottom: 16px;
}

}


/* - tw.social.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/tw.social.css?original=1 */
/* */
.tw_social
{
background: #ffffff;
}

}


/* - searchable_collections_panel.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/searchable_collections_panel.css?original=1 */
/* */
.filter_selector_wrap {
position: relative;
}
.filter_selector {
position: relative;
height: 28px;
width: 278px;
font-size: 12px;
line-height: 13px;
cursor: pointer;
border: none;
padding: 0;
}
button.filter_selector::-moz-focus-inner {
padding: 0;
border: 0
}
.filter_selector:focus,
.filter_options input:focus,
.filter_options .close_button:focus {
outline: dashed 1px #aaa;
}
.filter_selector .body {
margin-left: 15px;
margin-right: 30px;
height: 28px;
line-height: 28px;
color: white;
background: url('/cms/filter_selector_body_vbg.png') repeat-x top;
}
.filter_selector:hover .body,
.filter_selector.selected .body {
background-position: bottom;
}
.filter_selector .left,
.filter_selector .right {
background: url('/cms/filter_selector_ends.png') no-repeat left top;
height: 28px;
}
.filter_selector .left {
position: absolute;
top: 0;
left: 0;
width: 15px;
}
.filter_selector .right {
position: absolute;
top: 0;
right: 0;
background-position: right top;
width: 30px;
}
.filter_selector:hover .left,
.filter_selector.selected .left {
background-position: left bottom;
}
.filter_selector:hover .right,
.filter_selector.selected .right {
background-position: right bottom;
}
.filter_options {
position: absolute;
top: 25px;
left: 0;
background: #333;
color: white;
width: 376px;
padding: 8px;
display: none;
cursor: default;
border: none;
margin: 0;
}
.filter_options.single_column {
width: 188px;
}
.filter_option_column {
float: left;
width: 188px;
}
.filter_option_column input {
display: block;
float: left;
clear: both;
margin-top: 8px;
cursor: pointer;
}
.filter_option_column .all_row label {
font-weight: bold;
}
.filter_option_column label {
display: inline-block;
float: left;
width: 160px;
margin-top: 8px;
margin-left: 8px;
font-weight: normal;
cursor: pointer;
}
.filter_option_row:first-child input,
.filter_option_row:first-child label {
margin-top: 0;
}
.filter_option_column .all_row {
clear: both;
border-top: dashed 1px #c0c0c0;
border-bottom: dashed 1px #c0c0c0;
margin-top: 8px;
padding-bottom: 8px;
}
.filter_options .close_button {
position: absolute;
top: 8px;
right: 8px;
background: url('/cms/filteroptions_close_button.png') no-repeat center top !important;
width: 16px;
height: 16px;
cursor: pointer;
border: none;
padding: 0;
}
.filter_options .close_button:hover {
background-position: center bottom;
}
.documentContent .viewlet .scp {
background-color: white;
border-left: 0px;
border-right: 0px;
}
.scp .search_options {
width: 100%;
}
.scp .searchOptionsWrapper {
background-color: #eaeaea;
border-radius: 5px;
padding: 15px;
}
.scp .clear {
clear: both;
}
.scp .clear_search {
color: #008bc8;
text-decoration: underline;
cursor: pointer;
border: none;
background: transparent;
padding: 0;
margin-top: 15px;
}
.scp .search_button {
background: url('/cms/scp_search_button.png') no-repeat left top;
width: 75px;
height: 28px;
padding: 0;
margin: -3px 0 0 15px;
border: none;
position: relative;
top: 0;
right: 0;
cursor: pointer;
}
.scp .search_button:hover {
background-position: left bottom;
}
.scp .keyword {
width: 70%;
height: 18px;
padding-left: 6px;
}
.scp .tw_multiselector_widget {
float: left;
margin-right: 16px;
width: 30%;
}
.scp .filter_selector {
width: 100%;
}
.scp .keyword_search {
margin-bottom: 16px;
}
.scp .scp_label {
color: #333333;
font-size: 1.1em;
}
.scp .filterHeadingTitle {
line-height: 2em;
}
.filterResults {
padding: 15px;
}
.filterCounts {
float: left;
width: 30%;
margin-right: 16px;
}
.selectorMask {
position: fixed;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
z-index: 210;
}
.tw_multiselector_widget .filter_selector,
.tw_multiselector_widget .filter_options {
z-index: 220;
}
.resultItem {
padding: 1px 10px 1px 10px;
}
.searchTotals {
display: block;
margin-bottom: 15px;
}
.filterOutput .even,
.filterOutput .listingBar {
background-color: #eaeaea;
}

}


/* - theme.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/theme.css?original=1 */
/* */
/* */
/* */
/* */
body {
font-family: Verdana, Lucida Grande, Lucida, Helvetica, Arial, sans-serif;
color: #000;
}
h1 {
font-size: 150%;
}
h2 {
font-size: 140%;
}
h3 {
font-size: 110%;
}
h4 {
font-size: 100%;
}
h5 {
font-size: 90%;
}
h6 {
font-size: 85%;
}
.floatright {
float: right;
}
.formfield {
font-family: Verdana, Lucida Grande, Lucida, Helvetica, Arial, sans-serif;
font-size: 9px;
}
#searcher_page > .searchform {
margin-bottom:10px;
}
ul li h6,
ul li h5,
ul li h4,
ul li h3,
ul li h2,
ul li h1 {
display: inline
}
/* */
#supernav {
background-position: center left;
background-repeat: no-repeat;
background-color: #014fa2;
height: 25px;
font-size: 9px;
padding: 3px 0px 0px 0px;
}
#supernav img {
vertical-align: top;
}
#navigationDropDownList {
margin: 1px 10px 0px 0px;
background-color: #ffffff !important;
border-style: inset;
border-width: 1px;
padding: 1px;
}
#supernavsearch {
background:transparent url(/cms/btn_go.gif) no-repeat scroll;
border:medium none;
width:23px;
height:22px;
padding-left:1px;
padding-right:1px;
}
#supernavsearch:hover {
background-image:url(/cms/btn_go_over.gif);
}
/* */
#containment {
float: left;
width: 990px;
}
#header {
height: 107px;
width: 960px;
border-bottom: solid #009999 2px;
margin-left: 25px;
}
#topsearcher,
.topsearcher {
float: right;
margin-top: 22px;
width: 201px;
height: 32px;
background-image: url("/cms/search-bg.gif");
background-repeat: no-repeat;
}
#searchGadget_page,
#searchGadget {
width: 14.3em;
}
#searcher_page {
margin-top: -3px;
}
#topsearcher #quicksearchbutton,
.topsearcher #searchbutton {
margin: 5px 7px 0px 0px;
background:transparent url(/cms/btn_search.gif) no-repeat;
border: none;
width:51px;
height:22px;
padding-left:1px;
padding-right:1px;
}
.documentContent ol li {
margin-left:1em;
}
.documentContent dd a {
border-bottom: none;
}
.carouselMarqee {
height: 0px;
width: 99.9%;
line-height: 0px;
font-family: verdana;
}
#topsearcher #quicksearchbutton:hover,
.topsearcher #searchbutton:hover {
background-image:url(/cms/btn_search_over.gif);
}
#searchGadget,
.topsearcher .searchInput {
background: white;
margin: 9px 0px 0px 6px;
border: none;
}
#LSResult {
z-index: 2005;
}
#region-content .viewletpanelHeader a,
#region-content .viewletpanelHeader a:hover,
#region-content .viewletpanelHeader a:visited {
color:  #05434e !important;
text-decoration: none;
}
#logo {
margin-top: 15px;
height: 50px;
width: 543px;
background-image: url("/cms/business-logo.gif");
background-position: 5px 0px;
background-repeat: no-repeat;
float: left;
}
.loginbuttons,
.loginbuttons:hover {
background-color: white;
height: auto;
padding: 2px 0 0;
font-size: 10px;
font-weight: bold;
color: #e46b1f !important;
display: block;
text-align: center;
float: left;
margin: 0;
text-decoration: none;
}
.loginbuttons,
.loginbuttons:hover {
text-decoration: none;
}
.lastlbut,
.lastlbut:hover {
background-image: url("/cms/buttons-bg-round.gif");
background-position: right top;
background-repeat: no-repeat;
}
.firstlbut,
.firstlbut:hover {
margin: 0;
}
.rightcolumnseperator {
border-bottom: dotted 1px #CCCCCC;
margin: 10px 0px 10px 0px;
}
#tabs {
height: 32px;
width: 960px;
margin-top: 10px;
clear: both;
float: left;
}
/* */
.floatRight {
float: right;
}
.link-external {
background: transparent url(/cms/link_icon.gif) 0px 1px no-repeat;
padding:1px 0px 1px 12px;
}
#main-column {
display: inline; /* */
float: left;
}
#right-column {
float: left;
display: inline; /* */
width: 191px;
margin-left: 5px;
margin-top: 10px;
overflow: hidden;
}
#main-column-container {
width: 754px;
margin-left: 15px;
padding-left: 10px;
padding-right: 10px;
display: inline; /* */
float: left;
background: url('/cms/content-bg.gif') repeat-y;
}
#header-phrase {
height: 30px;
width: 724px;
padding: 8px 15px 0px 15px;
background: url('/cms/phrase-bg.gif') repeat-x #008e8f;
color: white;
font-size: 15px;
text-transform: uppercase;
}
#content-container {
width: 724px;
padding: 6px 15px 6px 15px;
background-color: white;
border-bottom: solid #008e8f 1px;
display: inline; /* */
float: left;
}
#content-footer {
width: 754px;
height: 35px;
margin-left: 15px;
padding-left: 10px;
padding-right: 10px;
background: url('/cms/footer-bg.gif') no-repeat;
display: inline; /* */
float: left;
clear: both;
}
#content-footer div {
width: 754px;
height: 25px;
}
#site-links {
display: inline; /* */
float: left;
clear: both;
width: 754px;
margin-top: 10px;
margin-left: 30px;
text-align: center;
}
#site-links ul {
list-style-type: none;
list-style-image: none;
margin: 0px;
text-align:center;
}
#site-links li {
display: inline;
font-size:0.8em;
}
#breadcrumbs {
font-size: 10px;
text-transform: uppercase;
margin-bottom: 9px;
color: #acacac;
}
#breadcrumbs a {
color: #094fa3;
text-decoration: none;
}
#breadcrumbs a:hover {
color: #009999;
}
#portlet-prefs,
#menu-column {
width: 186px;
margin-right: 14px;
font-size: 11px;
display: inline; /* */
float: left;
}
#content-column {
width: 524px;
float: left;
}
/* */
.full-size #main-column-container {
width: 960px;
background: url('/cms/content-bg-large.gif') repeat-y;
}
.full-size #header-phrase {
width: 930px;
}
.full-size #content-container, .full-size #content-column {
width: 930px;
}
.integratedView #content-container{
width: 960px;
padding: 0px;
}
.integratedView #header-phrase{
display: none;
}
.full-size #content-footer {
width: 960px;
background: url('/cms/footer-bg-lrg.gif') no-repeat;
}
.full-size #site-links {
width: 960px;
}
hr {
border-color: #CCCCCC;
border-style:none none dotted;
border-width:medium medium 1px;
background-color: transparent;
height: 1px;
margin: 4px 0px 3px 0px;
}
/* */
#menu-column ul {
margin-left: 6px;
line-height: 1.6em;
list-style-type: none;
list-style-image: none;
}
#menu-column ul.visualNoMarker,
#menu-column ol.visualNoMarker  {
list-style-image:none;
list-style-type:none;
margin:0.5em 0pt 0pt;
}
#menu-column ul.visualNoMarker li,
#menu-column ol.visualNoMarker li {
padding-left: 10px;
background: none;
}
#menu-column .roundingTopShaded,
#menu-column .roundingBottomShaded {
display: none;
}
#menu-column #portlet-workflow-review .visualIconPadding {
padding-left: 20px;
padding-top: 0px;
border: medium none;
}
#menutitle {
border-bottom: 1px dotted #000;
background-color: #f2f8f8;
padding: 3px 12px 3px 15px;
display: block;
color: #000;
text-decoration: none;
}
.navTreeItem {
margin: 1px 0 1px 0;
display: list-item;
}
#menu-column .visualIconPadding {
padding-left: 10px;
}
#menu-column ul.visualNoMarker,
#menu-column ol.visualNoMarker  {
list-style-image:none;
list-style-type:none;
margin:0.5em 0pt 0pt;
}
#menu-column ul.visualNoMarker li,
#menu-column ol.visualNoMarker li {
padding-left: 10px;
background: none;
}
#menu-column .navTreeLevel1 .contenttype-basic_folder,
#menu-column .navTreeLevel2 .contenttype-basic_folder,
#menu-column .contenttype-basic_folder,
#portal-sitemap .navTreeLevel1 .contenttype-basic_folder,
#portal-sitemap .navTreeLevel2 .contenttype-basic_folder,
#portlet-navigation-tree .contenttype-basic_folder {
background-image: url('/cms/basic_folder_icon.gif');
background-position: 0px 6px;
background-repeat: no-repeat;
}
#menu-column .navTreeLevel1 .contenttype-basic_page,
#menu-column .navTreeLevel2 .contenttype-basic_page,
#menu-column .contenttype-basic_page,
#portal-sitemap .navTreeLevel1 .contenttype-basic_page,
#portal-sitemap .navTreeLevel2 .contenttype-basic_page,
#portlet-navigation-tree .contenttype-basic_page {
background-image: url('/cms/basic_page_icon.gif');
background-position: 0px 6px;
background-repeat: no-repeat;
}
.navTreeItem a {
display: block;
border: none;
color: #094fa3;
}
.navTreeItem a:hover {
border: none;
background-color: transparent !important;
color: #009999 !important;
}
a.navTreeCurrentItem {
border: none !important;
background: none;
color: #009999 !important;
}
.roundingTopShaded {
margin: 20px;
background-color: #c2eaea !important;
}
dl.portlet {
border: none;
}
.portletHeader {
border: none;
border-bottom: 1px dotted #000;
background-color: #f2f8f8;
padding: 3px 0 3px 15px;
display: block;
color: #000;
text-decoration: none;
line-height: normal;
}
.portletItem {
border: none;
padding: 0.2em 15px 0.2em 15px;
}
dd.portletFooter {
border: none;
border-top: 1px dotted #000;
padding: 3px 5px 3px 15px;
background-color: #f2f8f8;
}
dd.portletFooter a {
line-height: normal;
}
#rb-content {
width: 191px;
font-size: 11px;
}
.documentContent {
font-size: 11px;
}
#rb-content #highlightpanel, #rb-content #resourcespanel {
margin-bottom: 20px;
}
.viewlet-rss-link {
display: inline;
float: none;
right: 2px;
}
.topicImage {
padding: 5px 0px;
}
.topicListWrapper {
width: 100%;
}
#rb-content ul {
clear: both;
margin: 0 0 0 6px;
padding-left: 10px;
}
ul {
list-style-image: url("/cms/bullet.gif");
}
ul ul {
list-style-image: url("/cms/bullet_indent.gif");
}
/* */
#content {
padding: 0 !important;
}
.documentContent {
padding: 0 !important;
}
.sitesummary .roundingTopShaded,
.sitesummary .roundingBottomShaded {
display: none;
}
#region-content a,
#rb-content a,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color: #094fa3 !important;
text-decoration: underline;
}
#region-content a:hover,
#rb-content a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
color: #009999 !important;
}
.documentEditable .documentContent {
padding: 1em 1em 2em !important;
}
#documentactions {
display: inline;
float: right;
width: 200px;
}
ul.documentactions {
list-style-type: none;
list-style-image: none;
}
ul.documentactions li {
float: right;
margin-left: 6px;
}
ul.documentactions li a {
text-decoration: none;
border: none;
}
div.documentActions {
display: none;
}
#region-content.documentContent #relatedItemBox {
display: none;
}
#region-content.documentContent #relatedItems #relatedItemBox {
display: block;
}
#rb-content .whatsnew h4 a,
#rb-content .whatsnew h4 a,
#rb-content .whatsnew h4 a {
color: #05434e !important;
border-bottom: none;
text-decoration: none;
}
h1, h2, h3, h4, h5, h6,
#content h5,
#content h6,
#rb-content h2,
#rb-content h3 {
background-color:transparent;
border-bottom: none;
color: #05434e;
font-family:Verdana,Helvetica,Arial,sans-serif;
font-weight: bold;
margin:0pt 0pt 0.65em;
}
.tileItem {
border-top: none;
}
.documentContent li a, .documentContent li a:visited {
color: #094fa3;
border: none;
}
.documentContent p a {
border-bottom: none;
}
.contentViews li {
zoom: 1; /* */
margin-bottom: 0;
padding-top: 2px;
}
.contentViews li a, .contentViews li a:hover {
text-decoration: none;
}
#backTop,
.backTop {
float: right;
}
#backTop a,
.backTop a {
background-image:url("/cms/top.gif");
background-position:left;
background-repeat:no-repeat;
padding: 0px 6px 0px 1.5em;
color: #094fa3;
font-size: 11px;
}
#backTop a:hover,
.backTop a:hover {
color: #009999
}
#portaltop {
display:block;
width: 543px;
height: 50px;
}
#header #logo #portaltop #print-logo {
display: none;
}
.footerImage a {
text-decoration: none;
}
.documentContent ul#portal-sitemap,
.documentContent #portal-sitemap ul {
list-style-image: none;
list-style-type: none;
}
#portal-sitemap .navTree {
margin-left: 2px;
border-left: 2px solid #e7eded;
padding-left: 0.75em;
}
ul#portal-sitemap.navTreeLevel0 a {
font-weight: bold;
border-top: 2px dashed #e7eded !important;
border-bottom: 2px dashed #e7eded !important;
}
ul#portal-sitemap ul.navTreeLevel1 a,
ul#portal-sitemap ul.navTreeLevel2 a {
font-weight: normal;
border-top: none !important;
border-bottom: none !important;
}
#portal-sitemap a {
padding-left: 0px !important;
}
#portal-sitemap .navTreeLevel1 a,
#portal-sitemap .navTreeLevel2 a {
padding-left: 14px !important;
}
#nhPanelContainer {
width: 100%;
}
#nhPanel {
border-left: 1px solid #ebebeb;
border-right: 1px solid #ebebeb;
padding: 0px 6px 0px 6px;
}
#nhPanelHeader {
height: 6px;
margin-bottom: -1px;
border-top: 1px solid #ebebeb;
}
#nhPaneltr {
width: 6px;
height:6px;
float: right;
top: -1px;
background-image: url("nhPanel-tr.gif");
position: relative;
}
#nhPaneltl {
width: 6px;
height: 6px;
background-image: url("nhPanel-tl.gif");
float: left;
top: -1px;
position: relative;
}
#nhPanelImage img{
width: 100%;
}
#nhPanelDescription {
background-color: #f9f9f9;
padding: 6px 100px 10px 6px;
font-size: 11px;
position: relative;
}
#nhPanelFooter {
width: 100%;
height: 18px;
background-image: url("nhPanelFooter-bg.gif");
background-repeat: repeat-x;
margin-bottom: 15px;
}
#nhPanelbr {
width: 6px;
height: 18px;
background-image: url("nhPanel-br.gif");
float: right;
}
#nhPanelbl {
width: 6px;
height: 18px;
background-image: url("nhPanel-bl.gif");
float: left;
}
#nhPanelMiniPanel {
width: 88px;
height: 83px;
top: -65px;
right: 8px;
float: right;
position: relative;
margin-bottom: -60px;
}
#nhPanelHeading {
font-size: 14px;
text-transform: uppercase;
color: #ab2d45;
margin: 0;
border-bottom: none;
}
*html #nhPanelFooter {
margin-bottom: 5px;
}
*html .visualClear {
line-height: 0px;
}
.portletItemDetails {
text-align: left;
}
#rb-content .whatsnew h4 a:hover {
text-decoration: underline;
color: #05434E !important;
}
#archetypes-fieldname-subject div {
float: left !important;
width: 100% !important;
}
.viewletpanel {
background-color:#f2f8f8;
margin-top: -2px !important;
border-left: 1px solid #008c8d;
border-right: 1px solid #008c8d;
}
.viewletpanelHeader {
background-color: #c2eaea;
color: #05434e;
border: none;
padding: 0px 1em 0.5em 1em;
}
.roundingTop {
height: 7px;
background-image: url("/cms/tm.gif");
background-repeat: repeat-x;
margin: 0px;
font-size: 0px;
background-color: #f2f8f8 !important;
}
.allReferencesContainer .roundingBottomShaded,
.allReferencesContainer .roundingTopShaded {
display: none;
}
.roundingTopShaded {
height: 7px;
background-image: url("/cms/tm.gif");
background-repeat: repeat-x;
background-color: #c2eaea;
margin: 0px;
font-size: 0px;
}
.roundingBottom {
height: 7px;
background-image: url("/cms/bm.gif");
background-repeat: repeat-x;
margin: 0px;
margin-bottom: 11px;
font-size: 0px;
background-color: #f2f8f8 !important;
}
.roundingBottomShaded {
height: 7px;
background-image: url("/cms/bm.gif");
background-repeat: repeat-x;
background-color: #f2f8f8;
margin: 0px;
margin-bottom: 11px;
font-size: 0px;
}
.roundingTopLeft {
float: left;
display: inline;
width: 7px;
height: 7px;
background-image: url("/cms/tl.gif");
background-repeat:  no-repeat;
}
.roundingTopLeftShaded {
float: left;
display: inline;
width: 7px;
height: 7px;
background-image: url("/cms/tl.gif");
background-repeat:  no-repeat;
}
.roundingTopRight {
float: right;
display: inline;
width: 7px;
height: 7px;
background-image: url("/cms/tr.gif");
background-repeat: no-repeat;
}
.roundingTopRightShaded {
float: right;
display: inline;
width: 7px;
height: 7px;
background-image: url("/cms/tr.gif");
background-repeat: no-repeat;
}
.roundingBottomLeft {
float: left;
display: inline;
width: 7px;
height: 7px;
background-image: url("/cms/bl.gif");
background-repeat: no-repeat;
}
.roundingBottomLeftShaded {
float: left;
display: inline;
width: 7px;
height: 7px;
background-image: url("/cms/bl.gif");
background-repeat: no-repeat;
}
.roundingBottomRight {
float: right;
display: inline;
width: 7px;
height: 7px;
background-image: url("/cms/br.gif");
background-repeat: no-repeat;
}
.roundingBottomRightShaded {
float: right;
display: inline;
width: 7px;
height: 7px;
background-image: url("/cms/br.gif");
background-repeat: no-repeat;
}
.dottedHeaderWrapper .roundingTop,
.dottedHeaderWrapper .roundingTopShaded,
.dottedHeaderWrapper .roundingBottom,
.gradientBackgroundHeaderWrapper .roundingTopShaded,
.gradientBackgroundHeaderWrapper .roundingBottomShaded,
.nothingTheme0801HeaderWrapper .roundingTop,
.nothingTheme0801HeaderWrapper .roundingTopShaded,
.nothingTheme0801HeaderWrapper .roundingBottom {
display: none;
}
.gradientBackgroundHeaderWrapper .roundingTop {
margin-bottom: -1px;
border-top:1px solid #D9D9D9;
height: 5px;
background-image: none;
background-color: #ffffff !important;
display: block;
}
.gradientBackgroundHeaderWrapper .roundingTopLeft {
height: 5px;
width: 5px;
top: -1px;
background-image: url("/cms/cp-gradient-tl.gif");
position: relative;
float: left;
background-repeat: no-repeat;
font-size: 1px;
}
.gradientBackgroundHeaderWrapper .roundingTopRight {
height: 5px;
width: 5px;
top: -1px;
background-image: url("/cms/cp-gradient-tr.gif");
position: relative;
float: right;
background-repeat: no-repeat;
font-size: 1px;
}
.gradientBackgroundHeaderWrapper .viewletpanel {
background-image:url("/cms/cp-gradient-bg.gif");
background-position:left top;
background-repeat:repeat-x;
background-color: #f3f3f3;
}
*html .gradientBackgroundHeaderWrapper .viewletpanel {
margin-top: -2px;
}
.gradientBackgroundHeaderWrapper .viewletpanel {
padding-bottom: 15px;
}
.gradientBackgroundHeaderWrapper .viewletSizer {
background-image: none;
}
.gradientBackgroundHeaderWrapper .roundingBottom {
height: 17px;
background-image:url("/cms/cp-gradient-bm.gif");
}
.gradientBackgroundHeaderWrapper .roundingBottomLeft {
height: 17px;
width: 6px;
background-image: url("/cms/cp-gradient-bl.gif");
float: left;
}
.gradientBackgroundHeaderWrapper .roundingBottomRight {
height: 17px;
width: 6px;
background-image: url("/cms/cp-gradient-br.gif");
float: right;
}
.gradientBackgroundHeaderWrapper .viewletpanel {
border-left: 1px solid #d9d9d9; !important;
border-right: 1px solid #d9d9d9; !important;
}
.gradientBackgroundHeaderWrapper .viewletpanelHeader {
background-color: #ffffff;
background-image:url("/cms/cp-gradient-bg.gif");
background-position: bottom left;
background-repeat: repeat-x;
color: #05434e;
padding-left: 10px;
}
.gradientBackgroundHeaderWrapper .viewletpanelHeader span,
.dottedHeaderWrapper .viewletpanelHeader span {
color: #05434e;
}
.gradientBackgroundHeaderWrapper .viewletpanelItem {
padding: 0px 10px 0px 10px !important;
}
.dottedHeaderWrapper .viewletpanelHeader {
background-color: #f2f8f8;
border-bottom: 1px dotted #000000;
padding: 0.3em 10px 0.3em 10px;
margin-bottom: 13px;
color: #05434e;
}
.dottedHeaderWrapper .viewletpanel {
border-left: none !important;
border-right: none !important;
background-color: transparent !important;
}
.dottedHeaderWrapper .viewletpanelItem {
padding: 0px 10px 0px 10px !important;
background-color: transparent;
}
.#region-content .viewlet .viewletpanel {contentpanels.css (line 5)
font-size:100%;
}
.documentContent .viewlet .viewletpanel {contentpanels.css (line 24)
margin:0;
}
.nothingPortletWrapper .viewletpanel {
background-color:#ffffff;
}
.nothingTheme0801HeaderWrapper .viewletpanelItem {
padding: 0px 10px 0px 10px !important;
background-color:#ffffff;
}
.nothingTheme0801HeaderWrapper .viewletpanelHeader {
background-color: #ffffff;
border: none;
padding: 0px;
}
.nothingTheme0801HeaderWrapper .viewletpanel {
background-color:#FFFFFF;
border:none !important;
}
*html .nothingPortletWrapper .viewletSizer {
margin-top: 2px;
}
.cpHeaderTextxx-small dt.viewletpanelHeader {
font-size: 12px;
}
.cpHeaderTextx-small dt.viewletpanelHeader {
font-size: 13px;
}
.cpHeaderTextsmall dt.viewletpanelHeader {
font-size: 14px;;
}
.cpHeaderTextmedium dt.viewletpanelHeader {
font-size: 15px;
}
.cpHeaderTextlarge dt.viewletpanelHeader {
font-size: 16px;
}
.cpHeaderTextx-large dt.viewletpanelHeader {
font-size: 17px;
}
.cpHeaderTextxx-large dt.viewletpanelHeader {
font-size: 18px;
}
.cpExcludeMargin dd.viewletpanelItem {
padding-left: 0 !important;
padding-right: 0 !important;
}
.dark .slideInfoZone,
.dark .slideInfoZoneVerticalCarousel
{
background: url(/cms/transparent-bg-white.png) repeat;
color: #000;
}
.light .slideInfoZone,
.light .slideInfoZoneVerticalCarousel
{
background: url(/cms/transparent-bg-black.png) repeat;
color: #fff;
}
/* */
.viewletpanelHeader span, .viewletpanelHeader a {
color: inherit;
font-size: 100%;
text-decoration: none;
}
.visualIconPadding {
padding-left: 20px;
}
#region-content #category {
display: none;
}
.env
{
background: #333;
outline: solid 1px #333;
top: 8px;
left: 1000px;
}
.integratedView .env
{
top: 4px;
}
.integratedView .env .releaseTag
{
display: none;
}
/* */
/* */

}


/* - nz-govt-iponz-www.css - */
@media all {
/* http://www.iponz.govt.nz/cms/portal_css/nz-govt-iponz-www.css?original=1 */
/* */
/* */
/* */
.slideshowmain
{
max-width: 710px;
}
form input
{
font: 100% Monaco,"Courier New",Courier,monospace;
}
/* */
/* */

}


/* - ploneCustom.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */

}

